호스트 업그레이드 중에 문제를 방지하려면 NSX-T Data Center에서 호스트 OS가 지원되어야 합니다.

사용 중인 호스트 OS 버전이 지원되지 않는 경우 호스트 OS를 지원되는 버전으로 직접 업그레이드할 수 있습니다. 지원되는 하이퍼바이저 업그레이드 경로의 내용을 참조하십시오.

RHEL, CentOS, Ubuntu 및 SLES 호스트 업그레이드 지침에 대해서는 호스트 웹 사이트를 참조하십시오.